/*
 Theme Name:   Berkeley Medical Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Berkeley Medical Theme
 Author:       Erin Campbell
 Author URI:   http://example.com
 Template:     hemingway
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  berkeleymedical
*/

body{
	color:#59595c;
}

h3,
h3:active,
a:active,
a{
	outline:0;
}

.width50{
	display:inline-block;
	width:49%;
	margin-right:1%;
}

.width100 {
	width:100%;
}

.btn-apply-now button {
	background: #abd037;
	padding: 0.5em 1em;
	margin: 1em 0 5em 0;
}

.wrapper {
    margin-top: 80px;
}

.section.bg-dark {
    background: #59595c;
}

.header-inner {
    text-align: left;
}

.header-inner .blog-logo img{
	max-width:80%;
}

.post-title, .post-title a {
    color: #59595c;
}

.blog-menu > li:before {
    content: "";
}

.blog-menu li{
	max-width:150px;
	text-align: center;
	border-left:1px solid #666;

	display: table;
	min-height:100px;
}

.blog-menu li:first-child{
	border-left:none;
}

.blog-menu li:last-child{
	border-right:none;
}

.blog-menu li a{
	vertical-align: middle;
	min-height: 100px;
	line-height: 1.5em;

	display: table-cell;
}

.cta{
	display:none;
}

#menu-item-90{
	background: #abd037;
	float:right;
	max-width:200px;
}

#menu-item-90 a{
	color:#fff;
	padding: 1.45em 1em !important;
}

.rslides_container {
    margin-bottom: 50px;
    position: absolute;
    float: left;
    width: 100%;
    top: 0;
    z-index: 1;
}

.rslides{
	margin:0 auto;
}

.rslide img{
	-ms-transform: translate(-20%,-0%);
    -webkit-transform: translate(-20%,-0%);
    transform: translate(-20%,-0%);
}

.page-id-10 .header{
	padding:0;
	background:#fff;
}

.page-id-10 .header .header-inner{
	text-align: center;
	top: 0px;
	position: relative;
	padding-bottom: 20em;
}

.page-id-10 .header-inner .blog-logo img{
	max-width:70%;
	margin: 0 auto;
}

.page-id-10 .post-content table tr td{
	background:none !important;
	text-align: center;
}

.page-id-10 .post-content table tr td h2,
.page-id-10 .post-content table tr td h4{
	text-align: center;
	margin:0;
}

.post-content blockquote{
	background: #abd037;
	text-align: center;
	color:#fff;
}

.post-content blockquote a{
	color:#fff;
	font-weight: bold;
}

.post-content blockquote a:hover{
	color:#fff;
	text-decoration: none;
}

.post-content blockquote p{
	text-align: center;
}

.slidersb .slides{
	background: #fff;
}

.slidersb .slides li{
	text-align: center;
	width:100%;
}

.slidersb .slides li img{
	    margin: 0 auto;
}


/*-------  APPOINTMENT BTN -------------*/

.appoint-btn{
	background: #abd037;
	padding:1em;
	text-align: center;
}

.appoint-btn .widget-title{
	font-size:1.5em;
	line-height:1.5em;
}

.appoint-btn .widget-title::before { 
 /*   content: url(images/calendar-clock.png);*/
}

.appoint-btn .widget-btn{
	clear:both;
	background:#fff;
	display:block;
	padding:0.5em;
	margin-top:1em;
}

/*----------- Doctors Page styling ---------------*/


.staff-profiles{
	text-align:left;
	width:100%;
	display:inline-block;
	vertical-align: top;
	position: relative;
	border-bottom:2px solid #dedede;
	margin:1em 0;
	padding:1em 0;
}

.staff-profiles:nth-child(odd) {
    display:block;
    clear:both;
    text-align: right;
}

.staff-profiles:first-child {
    display:inline-block;
    clear:none;
}

.staff-profiles .staff-profile-pic{
	display: block;
	position:relative;
	max-width:60%;
	text-align: center;
	margin:2em;
	float:left;

	-moz-border-radius: 12em;
	  border-radius: 12em;
	  width:12em;
	  height:12em;
	  overflow: hidden;
	  border:0.25em solid #abd037;
}

.staff-profiles:nth-child(odd) .staff-profile-pic{
	float:right;
}

.staff-profiles .staff-profile-pic img{
  position:relative;
  width:100%;

}

.staff-profiles .staff-description,
.staff-profiles .staff-qualifications,
.staff-profiles .staff-name{
	display:block;
	margin:1em 0;
	line-height:1.5em;
}

.staff-profiles .staff-name{
	font-size:1.25em;
}

.header-cover{
	position: relative;
}

.header-cover{
	max-height:300px;
}

#animation{
	position: absolute;
	top:0;
	left:0;
	z-index:1;
	padding:0 1em;
}

/*-------------- CONTACT FORM STYLING --------------*/

.sidebar .textwidget{
	margin-top:0;
    text-align: center;
}

.sidebar .textwidget h2{
	font-size: 1.5em;
    text-align: center;
    border: 2px solid #ededed;
    margin: 0.5em 0;
   
}

.sidebar .textwidget h2 a{
	margin:0;
	padding:1em;
	color:#abd037;
    width: 100%;
    clear: none !important;
}

.sidebar .textwidget h2.dark a:before{
	font-family: fontawesome ;
    content: "\1f5f9";
    display: block;
    width: 100%;
    text-align:center;
    margin:0 0 1em 0;
    font-size: 1.25em;
}

.sidebar .textwidget h2.light{
	position:relative;
}

.sidebar .textwidget h2.light a:before{
	font-family: fontawesome ;
    content: "\1f57f";
    display: block;
    width: 100%;
    text-align:center;
    margin:0 0 1em 0;
    font-size: 1.25em;
}
/*
.sidebar .textwidget h2.light:after{
	content:'OR';    
	border: 1px solid #dedede;
    background: #fff;
    -moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%; 
	-khtml-border-radius: 100%; 
	padding:0.75em;
	bottom: -1.75em;
    font-size: 0.75em;
    position: absolute;
    left: 40%;
    color:#cdcdcd;
} */

.sidebar .textwidget h2.hours{
	font-size:1.125em;
	padding:1em;
	line-height: 1.5em;
	/*color:#cdcdcd;*/
}

.sidebar .textwidget h2.hours:before{
	font-family: fontawesome ;
    content: "\23f0";
    display: block;
    width: 100%;
    text-align:center;
    margin:0 0 1em 0;
    font-size: 1.25em;
}

.sidebar .textwidget h2 i{
	display: inline-block;
	width:18%;
	height:100%;
	padding: 0.55em 0.5em;
	color:#abd037;
}

.sidebar .textwidget h2 a:hover{
	background:#abd037;
	color:#fff;
	text-decoration:none;
	cursor: pointer;

}

.sidebar .textwidget h2 span{
	    clear: both;
    float: none;
    display: block;
    text-align: center;
    font-size: 0.75em;
    margin-bottom:0.5em;
    color:#59595c;
}

.sidebar .textwidget h2 a{
	clear:both;
	display:block;
	text-align: center;
}

.sidebar .textwidget h3{
	font-size:1em;
	margin-top:2em;
}

.sidebar .textwidget span a{
	color:#59595c;
	font-size:2em;
	display:block;
	clear:both;
	margin-top:0.5em;
}

.sidebar .textwidget span a:hover{
	color:#abd037;
	text-decoration: none;
}

/*-------------- ACCORDION STYLING --------------*/

.su-accordion .su-spoiler-title{
	font-size:1em;
}

.content .ui-state-active .ui-icon {
    background-image: none;
    background-position: top right;
    right: 1em;
    width: 10%;
    height: 100%;
    left:auto;
}

.content .ui-icon-triangle-1-e {
    background-image: url("images/icon-arrow-down-grey.png");
    background-position: top right;
    right: 1em;
    width: 10%;
    height: 100%;
    left:auto !important;
}

.content .su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before{
	content: url(images/point-grey.gif) !important;
}

.content .su-spoiler-icon-plus .su-spoiler-icon:before{
	content: url(images/point-green.gif) !important;
}

.content .ui-widget-content,
.content .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.content .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
	border:0;
	background: #dedede;
	float:left;
}

.accordion-contain{
	width:47%;
	display:inline-block;
	position:relative;
	vertical-align: top;
    margin-right: 2%;
}

.ui-accordion .ui-accordion-header{
    width: 100%;
    display: inline-block;
    margin-right: 3%;
    margin-top: 3%;
    font-size: 0.925em;
    padding:1em;
}

.ui-accordion-content-active,
.ui-state-active,
.ui-accordion .ui-accordion-header:hover{
	background:#abd037 !important;
	color:#fff;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
}

.service-desc{
	font-size: 0.75em;
    padding:1em;
	line-height: 2em;
	width: 100%;
	background:#abd037;
}

.service-desc p{
	line-height: 1.25em;
	margin:1em auto;
}

.service-desc ul{
	list-style: circle;
	margin:1em 0 1em 2em;
}

.service-desc ul li{
	margin:0.75em 0;
}

.service-desc a:hover{
	color:#fff;
	text-decoration: underline;
}
.service-desc a{
	color:#fff;
}

.footer{
	 background: #59595c url('images/bg-dark.gif') repeat !important;
}

.footer-inner{
   
    padding: 3.5% 0;
}

.content-bottom{
	padding:0;
	background: none;
}

.section.large-padding {
    padding: 0;
}

.footer #gmap{
	height:280px;
	border-top:1em solid #59595c;
}

.footer .widget-content ul li{
	border-top:none;
	padding:0.25em 0;
}

.footer .widget-content{
	font-size:1.25em;
	color:#fff;
}
.footer .widget-content ul li a{
	
	color:#fff;
}

.footer .column-3 .widget-content .widget-title,
.footer .column-3 .widget-content{
	text-align: right;
}

.credits .credits-left {
    float: none;
    text-align: center;
}

.credits .credits-inner{
	border-top:0;
}

.post-type-archive-jobs .type-jobs h2{
	display:block;
	padding:1em;
	border-bottom:2px solid #ededed;
}

.post-type-archive-jobs .type-jobs h2 span{
	padding-left: 3%;
}

/* FORM */

.gform_body{
	background: #f1f1f1;
    padding: 2em;
}

#gform_wrapper_1 .gform_body textarea,
#gform_wrapper_1 .gform_body input {
	background: #fff;
}

#gform_wrapper_1 .gform_body .ginput_container_fileupload input {
	background: none;
}

#field_1_11 > label{
	display: none;
}

.name_last label,
.name_first label{
	color:#999;
}

@media only screen and (max-width: 480px) {

	.rslides_container{
		display:none;
	}

	.wrapper{
		margin-top:30px;
	}

	ul.cta{
		list-style: none;
		display: block;
	}

	ul.cta li{
		display: inline-block;
		width: 50%;
		padding: 1em;
		text-align: center;

	}

	ul.cta li a{
		color:#fff;
		text-decoration: none;
		line-height: 1.5em;
		font-size:1.25em;
	}

	.staff-profiles{
		text-align:left !important;
	}

	.staff-profiles .staff-profile-pic{
		float:none;
		width: 100%;
		max-width:60%;
		text-align: center;
		margin:0 auto;
	}

	.staff-profiles:nth-child(odd) .staff-profile-pic{
		float:none;

	}

	.staff-profiles .staff-profile-pic img{
	  position:relative;
	  width:100%;
	}

	.header.section{
		padding:0;
	}

	.header .section-inner{
		max-width:100%;
	}

	.blog-logo{
		display:inline;
	}

	.page-id-10 .header-inner .blog-logo img,
	.header-inner .blog-logo img{
		max-width:100%;
	}
	.accordion-contain{
		width:100%;
	}

	.footer .column-1,
	.footer .column-2{
		display:none;
	}

	.footer .column-3{
		border-top:none;
		margin-top:0;
		padding-top:0;
	}

	.footer .column-3 .widget-content .widget-title,
	.footer .column-3 .widget-content{
		text-align:center;
	}

}
